 
/*--------------media query css------------------*/
@media (max-width:1300px) {
.main-navigation li{margin-right: 15px;}
.main-navigation a{font-size: 15px;}
.logo {width: 185px;}
.site-header{padding: 36px 0;}
.banner .content-section h2{font-size: 46px !important;}
.banner .content-section h3{font-size: 28px;padding-bottom:20px;}
}
@media(max-width:1200px){
    .inner_page .vc_column_container{padding-left: 15px;padding-right: 15px;}
    .inner_page .tnc-img {width: 110px;height: 202px;}
    .inner-top-title{    width: 100%; margin-left:0; padding: 30px 15px 0;}
}
@media (max-width:1100px) {
.logo {width: 165px;}
.main-navigation li {margin-right: 10px;}
}
/*------------tablet landscape view------*/
 
 
@media (max-width:1024px) {
.enumenu_ul { display: none; }
.menu-block { height: auto; }
.menu-icon { display: block; cursor: pointer; position: absolute; top: 0; bottom: 0; right:30px; left: auto; width: 75px; margin-right: 0; }
.enumenu_ul > li { width: 100%; margin: 0px; padding: 0px; text-align: left; border-bottom: 1px solid #fff; padding: 8px; cursor: pointer; }
.enumenu_ul > li:last-child { border-bottom: 0; }
.enumenu_ul > li:after { display: none; }
.enumenu_ul > li > a { display:block; text-align: left; color: #ffffff; position: relative; font-size:15px; padding-bottom: 0; }
/*.enumenu_ul > li.hover > a{ color: #f1ebb8; }*/
.enumenu_ul { width: 100%; position: fixed; left: 0; right: 0; top:96px; bottom: 0; background-color:#b9202b !important;     padding: 10px 25px 130px 25px !important; overflow: auto;    z-index: 9999;}
.enumenu_ul > li ul { padding: 0 0 0 15px;position: relative !important;background:#ca3939 !important;border: 0 !important;left: 0 !important; right: 0 !important;}
.enumenu_ul > li ul a { text-align: center; display:block; text-align: left; color: #fff; margin: 5px 0; font-size:14px; font-family: 'Playfair Display', serif; font-weight: 400;width: 100%;padding:5px 0 !important;}
.enumenu_ul > li.hover ul a { color: #fff; }
.enumenu_ul > li.hover a { color: #fff; }
.enumenu_ul > li ul a:last-child { margin-bottom: 0; margin-top: 0;}
.enumenu_ul > li > a:hover { color: #fff; }
.enumenu_ul > li ul a:hover { color: #fff; }
.enumenu_ul ul li.hover a { color: #fff; }
    .main-navigation li li:hover, .main-navigation li li.focus{background:transparent !important;}
/*.enumenu_ul > li.hover a{ color:#8a8480;}*/
/* Push Menu */
body.menuslide_push { position: relative; }
body.menuslide_push.slidemenuLeft { left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
body.menuslide_push.slidemenuRight { right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
body.slidemenuRight .enumenu_ul { right: -300px; }
body.slidemenuRight.menu-open .enumenu_ul { right: 0; }
body.slidemenuLeft .enumenu_ul { left: -300px; }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
body.menuslide_push.slidemenuRight.menu-open { right: 300px }
body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul { background: #000000 none repeat scroll 0 0; display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 300px; top: 0; }
.navigation{position: relative;}
    
.logo {width: 100px;}
.logo a img{height:auto;}
.site-header {padding: 20px 0 10px;}
svg.icon-angle-down{display: none !important;}
.main-navigation ul li.menu-item-has-children.focus:before, .main-navigation ul li.menu-item-has-children:hover:before, .main-navigation ul li.menu-item-has-children.focus:after, .main-navigation ul li.menu-item-has-children:hover:after, .main-navigation ul li.page_item_has_children.focus:before, .main-navigation ul li.page_item_has_children:hover:before, .main-navigation ul li.page_item_has_children.focus:after, .main-navigation ul li.page_item_has_children:hover:after{display: none !important;}
.banner .content-section h2{font-size:30px !important; margin: 0 !important;}
.banner .content-section h3{font-size: 22px;padding-bottom:20px;}
.banner .content-section .carousel_btn_span{margin-top: 15px;}
.content-over-slider .slick-slide .content-section .carousel_btn_span a{padding: 12px 22.5px !important;font-size: 15px !important;}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{padding-top: 0 !important;}
.welcome-text h2{font-size: 36px;margin-bottom: 26px;padding-bottom: 26px;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 0 !important;}
.welcome-text .btn{margin-top: 0;padding: 10px 32px;font-size: 16px;}
.welcome-text p{font-size: 16px;}
.inner_page .inner-top-title h1 {padding-top:0px; margin-bottom: 25px;font-size: 36px;}
    .inner_page h1 span{font-size: 30px;}
    .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation>div>ul{display: none;}
    .inner_banner{background-attachment:inherit;    background-position: center !important;}
    .image-section{background-attachment: inherit;background-position: center !important;}
    .inner-top-title{    width: 100%; margin-left:0; padding:30px 30px 0;}
    .inner_page .tnc-img {width: 60px;height:112px;}
    .inner_page .inner-top-title {padding-top: 30px;}
    .footer-right .mc4wp-form-fields input[type="text"], .footer-right .mc4wp-form-fields input[type="email"]{width: 67%;}
}

/*------------tablet portrait  view------*/
@media (max-width:991px) {
    .latest_post li {list-style: none;width: 47%;margin-right: 6%;}
    .latest_post li:nth-child(2n+2){margin-right: 0}
    .testimonial.vc_custom_1540376468449 {padding-top: 70px !important;padding-bottom: 107px !important;}
    .welcome-text.vc_custom_1540288780164{padding-top:30px !important;padding-bottom:30px !important;}
    .tnc-img{width: 103px; height: 200px;}
    .banner .content-section h2{font-size:22px !important;}
    .banner .content-section h3{font-size:18px;padding-bottom:20px;}
    .banner .content-section .carousel_btn_span{margin-top:0px;}
    .vc_column_container>.vc_column-inner{padding: 0 !important;}
    .milk-calves h3{font-size: 18px;margin-bottom: 0;}
    .milk-calves h3 strong{font-size: 30px;}
    .vc_row.vc_row-flex.vc_custom_1540284796193 {padding-top: 100px !important;padding-bottom: 100px !important;padding-left: 15px !important;padding-right: 15px !important;}
    .also-offer h3{font-size: 18px; margin-bottom: 0;}
    .also-offer h3 strong{font-size: 30px;}
    .vc_row.vc_custom_1540293590161 {padding-top: 30px !important;padding-bottom:25px !important;}
    .latest-news h2{font-size: 18px; padding-bottom: 15px;}
    .latest-news h2 strong{font-size: 30px;}
    .latest_post{margin-top: 30px; margin-bottom: 0;}
    .testimonial.vc_custom_1540376468449 {padding-top: 30px !important;padding-bottom:20px !important;}
    .testimonial h2{font-size: 30px !important;}
    .testimonial p span{margin-top: 20px; margin-bottom: 25px;}
    .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation>div>ul{display: none;}
    .inner_page .vc_column_container>.vc_column-inner{padding-left:15px !important;padding-right:15px !important;}
    .wpb_wrapper a.see-more:after{top: 3px; height: 16px; width: 16px;}
    .content_collaps .wpb_wrapper a{font-size: 20px; padding-top:10px;margin-bottom: 20px !important;}
    .content_collaps p strong{font-size: 20px;margin-bottom: 0;}
    .content_collaps p{font-size: 16px;}
    .current-stock.vc_custom_1540375953470 {padding-top: 30px !important;padding-bottom: 30px !important;}
    .current-stock h2 strong{font-size: 36px;}
    .current-stock h2{font-size: 20px;}
    .current-stock ul li{width: 100%;    border-bottom: 5px solid #392921;}
    .stock-content {padding: 33px 30px 23px 30px;}
    .current-stock ul li:last-child{margin-bottom: 0;}
    .testimonial.vc_custom_1540376382977 {padding-top: 50px !important;padding-bottom: 50px !important;}
    
}
/*------------mobile portrait view------*/
/*----------optional css------*/

@media (max-width:600px) {
    body .footer-right p {padding-top: 0;font-size: 14px;}

    }

@media (max-width:767px) {
.container{padding: 0 15px;}
.welcome-text h2{font-size:26px;margin-bottom: 26px;padding-bottom: 18px;}
.vc_column_container{padding-left: 15px !important; padding-right: 15px !important;}
.banner .vc_column_container{padding-left:0px !important; padding-right:0px !important;}
.milk-calves .vc_column_container{padding-left:0px !important; padding-right:0px !important;}
.latest_post li {list-style: none;width: 100%;margin-right: 0;}
    .latest_post li h3 {font-size: 16px;}
    .latest_post li span{margin-bottom: 5px;}
    .latest_post li p{margin-bottom: 5px;}
    .latest_post li a{font-size: 15px;}
    .latest_post li:last-child{margin-bottom: 0;}
    .testimonial h2{font-size:18px !important;}
    .footer-bottom .container, .footer-top .container{display: block;}
    .footer-logo {width: 180px;margin: 0 auto;padding-bottom: 20px;}
    .footer-top {padding-top: 30px;padding-bottom: 0;}
    .social a{font-size: 20px;}
    .footer-left .social{padding-bottom: 20px;}
    .footer-right{text-align: center;}
    .footer-right .mc4wp-form-fields h3{font-size: 26px;margin-bottom: 0;}
    .footer-right .mc4wp-form-fields{font-size: 16px;}
    .footer-right p{padding-top: 0;font-size: 16px;}
    .footer-bottom{padding-top: 20px;padding-bottom:20px;}
    .copyright-info p, .site-by p{margin: 0 !important;}
    .inner_banner {height: 450px;}
    .stock-content h4 {font-size: 22px;margin-bottom: 20px;}
    .stock-content h3 {font-size: 18px;}
    .stock-content p{margin-bottom: 5px;}
    .stock-content {padding: 33px 15px 23px 15px;}
    .stock-content a.btn{padding: 10px 40px;}
    .image-section {height: 322px;}
    .milk-calves .vc_custom_1540210487642{padding-top: 30px !important;padding-bottom:30px!important;padding-left: 15px !important;    padding-right: 15px !important;}
    .milk-calves .vc_custom_1540210482995{padding-top: 30px !important;padding-bottom:30px!important;padding-left: 15px !important;    padding-right: 15px !important;}
    .milk-calves p{font-size: 16px;}
    .milk-calves .btn{padding: 10px 30px;}
    .footer-right .mc4wp-form-fields input[type="submit"]{padding: 14px 28px;}
}
@media (max-width:640px) {
     .tnc-img {width: 63px;height: 110px;}
      .banner .content-section h2{font-size:18px !important;}
    .banner .content-section h3{font-size:14px;padding-bottom:20px;}
}
@media (max-width:480px) {
.content-over-slider .slick-slide .content-section .carousel_btn_span a{padding: 10px 20px !important;font-size: 14px !important;}
     .banner .content-section h2{font-size:12px !important;}
    .banner .content-section h3{font-size:12px;padding-bottom:10px;}
    .banner .tdt-slider span{font-size: 12px !important;}
    .footer-right .mc4wp-form-fields input[type="submit"]{display: block; margin:15px auto 0 auto;}
    .footer-right .mc4wp-form-fields h3{margin-bottom: 5px;}
    .inner_banner {height: 290px;}
    
}
@media(max-width:390px){
.banner .tdt-slider span.content-section{margin-top: -20px; padding-right:90px !important;}
.banner .content-section h2{font-size: 10px !important;}
    .content-over-slider .slick-slide .content-section .carousel_btn_span a{padding: 8px 20px !important;font-size: 12px !important;}
}
/*---------use only when design is customise-----------*/
